/*     136071 : 이미지 (비율형)      */
.img_ratio__136071__ {text-align:center;}
.img_ratio__136071__ * {box-sizing:border-box;}
.img_ratio__136071__ a {display:block; text-decoration:none;}
.img_ratio__136071__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__136071__ {text-align:inherit;}
	.img_ratio__136071__ img {width:313px;}
}

/*     136072 : 타이틀 텍스트      */
.title__136072__ {font-size:0; }
.title__136072__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__136072__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__136072__.style_top p {padding-top:10px;}
.title__136072__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__136072__.style_right p {padding-right:14px;}
.title__136072__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__136072__.style_bottom p {padding-bottom:12px;}
.title__136072__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__136072__.style_left p {padding-left:14px;}
.title__136072__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__136072__.style_circle1 p {padding-left:18px;}
.title__136072__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__136072__.style_circle2 p {padding-left:18px;}
.title__136072__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     136074 : 장문 텍스트      */
.textarea__136074__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     136356 : 번호형 리스트      */
.text_list__136356__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136356__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136356__ ul li:first-child {margin-top:0}
.text_list__136356__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top;
}
.text_list__136356__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__136356__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__136356__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__136356__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__136356__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136356__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__136356__.s_size_300 i {border-width:2px}
.text_list__136356__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__136356__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__136356__ ul li {font-size:15px}
}

/*     136076 : 장문 텍스트      */
.textarea__136076__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     136077 : 타이틀 텍스트      */
.title__136077__ {font-size:0; }
.title__136077__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__136077__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__136077__.style_top p {padding-top:10px;}
.title__136077__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__136077__.style_right p {padding-right:14px;}
.title__136077__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__136077__.style_bottom p {padding-bottom:12px;}
.title__136077__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__136077__.style_left p {padding-left:14px;}
.title__136077__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__136077__.style_circle1 p {padding-left:18px;}
.title__136077__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__136077__.style_circle2 p {padding-left:18px;}
.title__136077__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

